Results 1 to 10 of 10

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1.1.2 unlocked jailbroken pictures!

  1. #1
    Default 1.1.2 unlocked jailbroken pictures!
    i recently unlcoked my iphone it heres proof so if u were worrying, no need to it works!!
    ps: no ipsf used!!
    Attached Thumbnails Attached Thumbnails -snap_121633.jpg   -snap_121725.jpg   -snap_121740.jpg   -snap_121734.jpg   -unbenannt.jpg  
    previously known as iWant 1.1.1
    ...my dev-base...

    iPhone 3G 16GB Black
    Factory Unlocked

  2. #2
    did you unlock the OTB 1.1.2 or you upgraded?

  3. #3
    same q here, upgraded or OTB?

  4. #4
    Livin the iPhone Life redcard's Avatar
    Join Date
    Oct 2007
    Location
    Scotchland
    Posts
    2,143
    Thanks
    8
    Thanked 204 Times in 184 Posts

    Upgraded, obviously

  5. #5
    i did mine too without ipsf!!
    fully working and better than 1.1.1 lol =P

    my iPhone was a 1.0.2 OTB iphone
    i can confirm anysim 1.2.1u is working
    Attached Thumbnails Attached Thumbnails -about-large.jpg   -snap_190445.jpg   -itunes.jpg  

  6. #6
    Quote Originally Posted by ojx View Post
    i did mine too without ipsf!!
    fully working and better than 1.1.1 lol =P

    my iPhone was a 1.0.2 OTB iphone
    i can confirm anysim 1.2.1u is working
    DID U RUN ANYsim ON 1.0.2 or 1.1.1?
    thx

  7. #7
    How do I install anySim 1.2.1.u to the Phone????

  8. #8
    Quote Originally Posted by coituong View Post
    How do I install anySim 1.2.1.u to the Phone????
    DO NOT run it on a 1.1.2 iPhone. I tried it, and all it does is semi-brick your iPhone. It still turns on, and you can access recovery, but it fails basically. If you already have, PM me, and I'll help you unbrick it. It takes somewhat fast pressing of icons to do it though.

  9. #9
    upgraded...i used it on 1.1.2...
    previously known as iWant 1.1.1
    ...my dev-base...

    iPhone 3G 16GB Black
    Factory Unlocked

  10. #10
    This has been done in many threads / forums. It would be best to put 'upgraded 1.1.2' so you will not mislead people thinking it's OTB. A lot of people (like me) are waiting for it and don't want to waste time going through threads to find out it's another 1.1.2 upgraded thread.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •